; Put any default settings here that are overridable by users

[User Prefs]
Language Files Directory=/usr/local/share/opera/locale
Force DPI=96

[Auto Update]
Package Type=tar
Package Qt Linkage=qt3-shared
